Bug 866918 - Tunings are not applied
Tunings are not applied
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tuned (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 06:09 EDT by Jaroslav Škarvada
Modified: 2013-03-03 20:30 EST (History)
6 users (show)

See Also:
Fixed In Version: tuned-2.1.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 20:26:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Škarvada 2012-10-16 06:09:11 EDT
Description of problem:
Tunings are not applied, for example checked snd_hda_intel tuning but according to measurement results from F18 PM test day (https://fedoraproject.org/wiki/Test_Day:2012-10-11_Power_Management) it seems that other tunings are not applied as well.

Version-Release number of selected component (if applicable):
tuned-2.0.2-1

How reproducible:
Always

Steps to Reproduce:
1. systemctl start tuned.service
2. tuned-adm profile powersave
3. sleep 30 && cat /sys/module/snd_hda_intel/parameters/power_save
  
Actual results:
0

Expected results:
10 or so.

Additional info:
Comment 1 Jan Vcelak 2012-11-07 07:08:54 EST
Fixed upstream. Update is coming soon.
Comment 2 Fedora Update System 2012-12-03 06:04:21 EST
tuned-2.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tuned-2.1.0-1.fc18
Comment 3 Jan Vcelak 2012-12-03 06:10:48 EST
Resolved in:
tuned-2.1.0-1.fc18
tuned-2.1.0-1.fc19
Comment 4 Fedora Update System 2012-12-03 16:32:55 EST
Package tuned-2.1.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuned-2.1.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19556/tuned-2.1.0-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-06 05:31:45 EST
tuned-2.1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tuned-2.1.1-1.fc18
Comment 6 Fedora Update System 2013-01-11 20:26:05 EST
tuned-2.1.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.